Scott Lowrey - 2003-12-30

Logged In: YES
user_id=928262

Should be priority 9. There is no clear way for the casual
user to install the package without setup.py and is
therefore a showstopper.

I decided to use v2.1 instead, which installed without problems.